burn_classes:
  unburned: null
  low: 21908
  moderate: 693
  high: null
emampr_landcover_vote_2016:
  42: 40264
  52: 680
  41: 148
  11: 122
  43: 115
  81: 99
  90: 87
  71: 30
  22: 26
  31: 4
  23: 3
  82: 1
  95: 1
soil_textures:
  clay loam: 41429
  silt loam: 151
